.standard {
	margin: 0 0 22px;
}

.panel {
	border: 1px solid #CCCCCC;
	margin: 0 0 22px;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.panel .Normal > *:first-child {
	margin-top: 0;
}

.panel .Normal > *:last-child {
	margin-bottom: 0;
}

.homePanel {
    border: 2px solid #653d09 ;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fff;
    
}
.OtherPanel{padding:0px 20px; }



.homePanel , .greenContent .Normal, .greenContent .normal{
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;


}

.panelContent{
    padding:5px;
}

.panelGrey {
	background: #E6E6E6;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.panelBlue {
	background: #2BA6CB;
	color: #FFFFFF;
	border-color: #2284A1;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.greenTitle {
    color:#726f22;
    font-family:'Oswald', Sans-Serif;
    font-size:20px;
}
.GrayBgTitle{
        color:#231f20;
        background-color:#CCCCCC;
        display:block;
        width:100%;
    font-family:'Oswald', Sans-Serif;
    font-size:20px;
}
.BlackTitle{
    padding-left:10px;
}

.homeTitle{
padding:5px;
background:#726f22;
color:#fff;
font-family: 'Oswald', Sans-Serif;
}
.titleStyle {
    font-size: 24px;
	display:block;
    width:100%;
    text-transform:uppercase;
}

.titleBlueStyle
{
        font-size: 14px;
    font-weight: bold;
    background:#004B8D;
    text-transform:uppercase;
    width:97%;
  display:block;
    color:#fff;
    padding:10px 0 10px 10px;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:10px;
}



.RotatorNava { position:relative; bottom:190px;  z-index:20; list-style: none; margin:0 auto; width:700px; display:none;}
.RotatorNava li {float:left; list-style:none;}
.RotatorNava li a { margin-left:2px; margin-right:2px;display:block;color:#b8b8b8; height:17px; width:15px; background-image:url('images/scroll.png'); background-repeat:no-repeat;}
.RotatorNava li a:hover{text-decoration:underline;}
.RotatorNava li.activeSlide a{background-image:url('images/scroll-active.png'); background-repeat:no-repeat; height:17px; width:15px}

.titleContainer ul, .titleContainer li { margin-left:10px; padding-left:10px;}


.BlueContainer
{
    background-color:#004B8D;
    color:#fff;
    padding:10px;
    border-radius:15px;
}

.titleBlueBG
{
  font-size:18px;
  font-weight:bold;
  padding:10px 0 10px 0;   
}


.BlueContainer h4
{
    font-size:16px;
    font-weight:bold;
}
.BlueContainer table tr td
{
    border-top:1px solid #fff;
}
.BlueContainer table
{
    border-bottom:1px solid #fff;
}
.BlueContainer .Normal
{
    font-size:11px;
}

@media screen and (max-width: 1199px) and (min-width:769px) {  
    .titleStyle {font-size: 18px;font-weight: bold;display: block;width: 100%;text-transform: uppercase;}
}